# class Gdk::EventFocus

### Public Instance Methods

in(=(value)) click to toggle source

    # File lib/gdk3/event.rb, line 33
    def in=(value)
      if value == true
        value = 1
      elsif !value
        value = 0
      end
      self.in_raw = value
    end

Also aliased as: in_raw
in?() click to toggle source

    # File lib/gdk3/event.rb, line 44
    def in?
      not in_raw.zero?
    end

in_raw(=(value))
Alias for: in